/* @import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@400;400i;700&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400&display=swap');

body {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #333;
	-webkit-font-smoothing: antialiased;
	line-height: 140%;
}

body > div:first-child {
	overflow-x: initial !important;
}

p {
	font-size: 100%;
	margin: 20px 0 0 0;
}

ul,
ol {
	font-size: 100%;
	margin: 20px 0 0 0;
}

ul ul,
ul ol,
ol ol,
ol ul {
	font-size: 100%;
}

li {
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: bold;
	margin: 20px 0 0 0;
	line-height: 120%;
}

h1,
.size-h1 {
	font-size: 200%;
}

h2,
.size-h2 {
	font-size: 175%;
}

h3,
.size-h3 {
	font-size: 150%;
}

h4,
.size-h4 {
	font-size: 138%;
}

.size-h4-sm {
	font-size: 138%;
}

h5,
.size-h5 {
	font-size: 125%;
}

.size-h5-sm {
	font-size: 125%;
}

.size-h6-lg {
	font-size: 113%;
}

h6,
.size-h6 {
	font-size: 113%;
}

a {
	color: #0066B6;
	font-weight: bold;
	text-decoration: none;
}

a:hover,
a:focus {
	color: #109FD9;
	text-decoration: none;
}

a.white-link {
	color: #FFFFFF;
}

a.white-link:hover,
a.white-link:focus {
	color: #0066B6;
}

.container,
.row {
	margin: 0;
	padding: 0;
	width: 100% !important;
}

[class*='col-'] {
	padding: 0;
}

iframe {
	max-width: 100%;
}

.padding-vertical-20-40 {
	padding-top: 20px;
	padding-bottom: 40px;
}

.vertical-padding {
	padding-top: 20px;
	padding-bottom: 20px;
}

.padding-block,
.padding-block-40 {
	padding: 20px 10px;
}

.side-padding {
	padding-left: 10px;
	padding-right: 10px;
}

.grid-padding > .row > div {
	padding-right: 10px;
	padding-left: 10px;
}

.p-top-0 {
	padding-top: 0 !important;
}

.p-bottom-0 {
	padding-bottom: 0 !important;
}

.m-top-0 {
	margin-top: 0 !important;
}

.m-top-30 {
	margin-top: 30px;
}

.p-bottom-20 {
	padding-bottom: 20px;
}

.font-weight-bold {
	font-weight: bold;
}

.font-weight-normal {
	font-weight: normal;
}

.line-height-120 {
	line-height: 120%;
}

.overflow-hidden {
	overflow: hidden;
}

/* Colours and Backgrounds
______________________________________________*/

.font-color-white,
.text-block .font-color-white {
	color: #FFFFFF;
}

.bg-black-80 {
	background-color: rgba(0, 0, 0, 0.80);
}

.bg-blue {
	background-color: #0066b6;
}

.bg-blue-85 {
	background-color: rgba(0, 100, 185, 0.85);
}

.bg-blue-75 {
	background-color: rgba(0, 100, 185, 0.75);
}

.bg-light-blue {
	background-color: #009EDC;
}

.bg-gradient-1 {
	background: linear-gradient(to right, #009EDC 50%, #0066B6 50%)
}

/* Header
______________________________________________*/

#topHeader {
	text-align: center;
	position: relative;
	padding: 10px 0;
}

.phone-social-wrapper .header-phone {
	float: right;
	line-height: 44px;
	margin-right: 20px;
}

.phone-social-wrapper .social {
	float: right;
}

.navbar-collapse {
	padding: 0;
}

.navbar-toggle {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	border: 0;
	color: #2F2F2F;
	font-size: 25px;
	line-height: 38px;
	padding: 2px 0 0 0;
	width: 40px;
	margin: 0;
}

#bottomHeader h4 {
	line-height: 125%;
	padding: 10px 0 12px 0;

}

#menu {
	border-top: 0;
	border-bottom: 1px solid #FFFFFF;
	box-shadow: none;
}

#menu ul {
	margin-top: 0;
	border-top: 0;
	background-color: #666;
}

#menu ul ul {
	background-color: #999;
	max-height: 0;
	overflow: hidden;
	opacity: 0;
	transition: all 0.2s;
}

#menu li:hover > ul,
#menu li:focus > ul {
	max-height: 500px;
	opacity: 1;
	transition: all 0.3s;
}

#menu a {
	display: block;
	line-height: 120%;
	padding: 10px 10px 11px;
	border-top: 1px solid #FFFFFF;
	color: #FFFFFF;
}

/* general
______________________________________________*/

.wrapper {
	max-width: 1200px;
	margin: 0 auto;
}

.text-block > *:first-child {
	margin-top: 0;
}

.text-block P {
	line-height: 150%;
}

.logo {
	display: inline-block;
	background-image: url(/images/sprites.png);
	width: 205px;
	height: 143px;
}

.cima-logo {
	display: inline-block;
	background-image: url(/images/sprites.png);
	background-position: -300px -450px;
	width: 275px;
	height: 75px;
}

#topPageContent {
	position: relative;
}

#topPageContent .top-page-background,
#topPageContent .top-page-background-sm,
#topPageContent .top-page-background > div,
#topPageContent .top-page-background-sm > div {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.top-page-background > div,
.top-page-background-sm > div {
	background-position: center;
	background-size: cover;
}

#topPageContent .top-content,
#topPageContent .bottom-content {
	position: relative;
	z-index: 5;
}

#topPageContent .top-content {
	min-height: 200px;
}

.text-block h1,
.text-block h2,
.text-block h3,
.text-block h4,
.text-block h5,
.text-block h6,
.text-block strong {
	color: #0066B6;
}

.news-tile {
	display: block;
	position: relative;
	height: 307px;
	margin-top: 20px;
	background-size: 100%;
	max-width: 380px;
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #0062bc;
}

.news-tile h4 {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 20px 10px;
	line-height: 120%;
	margin-top: 0;
	color: #FFFFFF !important;
	background-color: #0062bc;
}

.news-tile:hover h4,
.news-tile:focus h4 {
	background-color: #0062BC;
}

.news-block {
	position: relative;
	display: block;
	/* height: 250px; */
	background-size: 100%;
	background-position: top center;
	background-repeat: no-repeat;
	/* background-color: #1A9FDA; */
	/* margin-block: 1rem; */
	padding-block: 2rem;
	border-block-end: 1px solid #1A9FDA;
}

.news-block p {
	margin: 0;
}

.text-block ol {
	list-style-type: decimal;
	margin-left: 22px;
}

.text-block ul {
	margin-left: 15px;
}

.text-block ul li {
	position: relative;
}

.text-block ul li,
.text-block ol li {
	line-height: 150%;
}

.text-block ul li:before {
	content: '';
	display: inline-block;
	height: 6px;
	width: 6px;
	background-color: #005DAD;
	border-radius: 50%;
	position: absolute;
	margin: 9px 0 0 -15px;
}

.bg-blue-85 a {
	color: #FFFFFF;
}

/* Forms
______________________________________________*/

.default-form {
	margin-top: 30px;
}

.h-captcha {
	margin-top: 10px;
}

.form-control {
	display: block;
	width: 100%;
	max-width: 500px;
	height: 44px;
	margin-top: 10px;
	padding: 0px 12px;
	font-size: 18px;
	color: #777777;
	background-image: none;
	border: 1px solid #0066B6;
	border-radius: 0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control:focus {
	border-color: #666666;
	outline: 0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(136, 136, 136, 0.6);
}

.form-control::-webkit-input-placeholder {
	color: #777777;
}

.form-control:-moz-placeholder {
	color: #777777;
}

.form-control::-moz-placeholder {
	color: #777777;
}

.form-control:-ms-input-placeholder {
	color: #777777;
}

.latest-news-link {
	line-height: 65px;
	margin-top: 0;
	background-color: #0064B9;
}

.latest-news-link a {
	color: #FFFFFF;
	display: block;
	padding: 0 10px;
	width: 100%;
}

/* Buttons
______________________________________________*/

.social {
	font-size: 0;
}

.social a {
	display: inline-block;
	width: 44px;
	height: 44px;
	vertical-align: top;
	background-image: url(/images/sprites.png);
	position: relative;
}

.social a:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background-color: rgba(255, 255, 255, 0.2);
	opacity: 0;
}

.social a:hover:before {
	opacity: 1;
}

.facebook {
	background-position: -300px 0;
}

.twitter {
	background-position: -350px 0;
}

.linkedin {
	background-position: -400px 0;
}

.instagram {
	background-position: -450px 0;
}

.submit-arrow-button {
	display: inline-block;
	margin-top: 10px;
	line-height: 46px;
	width: 220px;
	border: 0;
	background-color: transparent;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: normal;
	background-image: url(/images/sprites.png);
	background-position: 0 -300px;
	color: #FFFFFF;
	text-align: center;
	padding: 0;
}

.submit-arrow-button:hover,
.submit-arrow-button:focus {
	background-position: -0px -350px;
	color: #0066B6;
}

/* Footer
______________________________________________*/

#footer {}

#footerMenu {
	text-align: center;
	padding: 10px 0;
}

#footerMenu ul {
	margin-top: 0;
}

#footerMenu a {
	color: #FFFFFF;
	line-height: 25px;
}

.copy {
	margin-top: 0;
	line-height: 130%;
	color: #333333;
	font-size: 14px;
}

/* Responsive
_________________________________________________________________________________________________*/

@media screen and (min-width: 768px) {

	.padding-block,
	.padding-block-40 {
		padding: 30px 10px;
	}

	.vertical-padding {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	h1,
	.size-h1 {
		font-size: 250%;
	}

	h2,
	.size-h2 {
		font-size: 213%;
	}

	h3,
	.size-h3 {
		font-size: 175%;
	}

	h4,
	.size-h4 {
		font-size: 150%;
	}

	.size-h4-sm {
		font-size: 138%;
	}

	h5,
	.size-h5 {
		font-size: 138%;
	}

	.navbar-toggle {
		display: none;
	}

	#menu.collapse {
		display: block;
	}

	#header {
		position: absolute;
		width: 100%;
		top: 0;
		z-index: 10;
	}

	#topHeader {
		display: none;
	}

	.phone-social-wrapper {
		float: right;
	}

	#menuSocialHeader .wrapper,
	#menuSocialFooter .wrapper {
		padding: 0 10px 0 5px;
	}

	#menu {
		border: 0;
	}

	#menu ul,
	#menu ul ul {
		background-color: transparent;
	}

	#menu > ul,
	#footerMenu > ul {
		font-size: 0;
	}

	#menu li,
	#footerMenu li {
		position: relative;
		transition: all 0.2s;
	}

	#menu li:hover > a,
	#menu li:focus > a,
	#footerMenu li:hover > a,
	#footerMenu li:focus > a {
		background-color: #0066b6;
		transition: all 0.3s;
	}

	#menu > ul > li,
	#footerMenu > ul > li {
		display: inline-block;
	}

	#menu li ul {
		position: absolute;
		background-color: rgba(0, 0, 0, 0.8);
		z-index: 10;
	}

	#menu a,
	#footerMenu a {
		display: block;
		line-height: 44px;
		border: 0;
		font-size: 13px;
		padding: 0 5px;
	}

	#menu li ul a {
		white-space: nowrap;
		padding: 0 20px;
	}

	#menu li ul a {
		border-top: 1px solid #FFFFFF;
	}

	#footerMenu {
		text-align: left;
		padding: 0;
	}

	#footerLogos .row > div:nth-child(1) {
		text-align: left;
	}

	#footerLogos .row > div:nth-child(2) {
		text-align: right;
	}

	#footerLogos .cima-logo {
		margin: 52px 0 0;
	}

	.phone-social-wrapper .header-phone {
		font-size: 15px;
		margin-right: 10px;
	}

	#topPageContent .top-content {
		min-height: 450px;
	}

	#topPageContent .logo {
		margin-top: 85px;
	}

	#topPageContent .logo-glow {
		position: relative;
	}

	#topPageContent .logo-glow:before {
		content: '';
		display: block;
		position: absolute;
		height: 284px;
		width: 444px;
		background-image: url(/images/logo-glow.png);
		z-index: -1;
		top: -71px;
		left: -120px;
	}

	.tier-1-grid-double > .row > div:nth-child(1) {
		padding-right: 5px;
	}

	.tier-1-grid-double > .row > div:nth-child(2) {
		padding-left: 5px;
	}

	#topPageContent .top-page-background-sm {
		display: none;
	}
}

@media screen and (min-width: 992px) {

	.padding-block,
	.padding-block-40 {
		padding: 40px 20px;
	}

	.side-padding {
		padding-left: 20px;
		padding-right: 20px;
	}

	.vertical-padding {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.grid-padding {
		padding-right: 10px;
		padding-left: 10px;
	}

	.p-bottom-md-30 {
		padding-bottom: 30px;
	}

	h1,
	.size-h1 {
		font-size: 275%;
	}

	h2,
	.size-h2 {
		font-size: 238%;
	}

	h3,
	.size-h3 {
		font-size: 200%;
	}

	h4,
	.size-h4 {
		font-size: 175%;
	}

	.size-h4-sm {
		font-size: 163%;
	}

	h5,
	.size-h5 {
		font-size: 150%;
	}

	.size-h5-sm {
		font-size: 138%;
	}

	.size-h6-lg {
		font-size: 125%;
	}

	#menuSocialHeader .wrapper,
	#menuSocialFooter .wrapper {
		padding: 0 20px 0 13px;
	}

	#menu a,
	#footerMenu a {
		font-size: 16px;
		padding: 0 7px;
	}

	.phone-social-wrapper .header-phone {
		font-size: 18px;
		margin-right: 20px;
	}

	#topPageContent .logo {
		margin-top: 75px;
	}

	#topPageContent .top-content {
		min-height: 502px;
		overflow: hidden;
	}

	#topPageContent .va-fade-logo:after {
		content: '';
		display: block;
		position: absolute;
		height: 458px;
		width: 749px;
		background-image: url(/images/sprites.png);
		background-position: -600px 0;
		top: 0;
		left: 50%;
		margin: 44px 0 0 -100px;
		z-index: -1;
	}

	.va-fade-logo-left {
		min-height: 511px;
		position: relative;
	}

	.va-fade-logo-left:before {
		content: '';
		display: block;
		position: absolute;
		height: 511px;
		width: 836px;
		background-image: url(/images/fade-logo-lg.png);
		top: 0;
		left: 0;
		z-index: 1;
		margin-left: -250px;
	}

	.va-fade-logo-left > * {
		position: relative;
		z-index: 2;
	}

	.form-control {
		font-size: 22px;
	}

	.tier-1-grid-double > .row > div:nth-child(1) {
		padding-right: 10px;
	}

	.tier-1-grid-double > .row > div:nth-child(2) {
		padding-left: 10px;
	}

	.latest-news-link {
		position: relative;
	}

	.latest-news-link:before {
		content: '';
		display: block;
		width: 34px;
		height: 65px;
		position: absolute;
		left: 0;
		margin-left: -34px;
		border-right: 34px solid #0064B9;
		border-bottom: 65px solid transparent;
	}

	/* default transition */
	.social a:before,
	.news-tile h4 {
		transition: all 0.3s;
	}
}

@media screen and (min-width: 1200px) {

	.padding-block {
		padding: 50px 30px;
	}

	.padding-block-40 {
		padding: 40px 30px;
	}

	.side-padding {
		padding-left: 30px;
		padding-right: 30px;
	}

	.vertical-padding {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.grid-padding {
		padding-right: 15px;
		padding-left: 15px;
	}

	.p-bottom-lg-30 {
		padding-bottom: 30px;
	}

	.p-right-lg-10 {
		padding-right: 10px;
	}

	h1,
	.size-h1 {
		font-size: 313%;
	}

	h2,
	.size-h2 {
		font-size: 263%;
	}

	h3,
	.size-h3 {
		font-size: 225%;
	}

	h4,
	.size-h4 {
		font-size: 188%;
	}

	.size-h4-sm {
		font-size: 175%;
	}

	.grid-padding > .row > div {
		padding-right: 15px;
		padding-left: 15px;
	}

	#menuSocialHeader .wrapper,
	#menuSocialFooter .wrapper {
		padding: 0 30px 0 22px;
	}

	#menu a,
	#footerMenu a {
		font-size: 18px;
		padding: 0 8px;
	}

	.phone-social-wrapper .header-phone {
		font-size: 20px;
		margin-right: 20px;
	}

	#topPageContent .logo {
		margin-top: 65px;
	}

	.custom-grid > .row > div:nth-child(1) {
		width: 820px;
		padding-right: 30px;
	}

	.custom-grid > .row > div:nth-child(2) {
		width: 350px;
		padding-left: 30px;
	}

	.custom-grid-left-0 {
		padding-left: 0 !important;
	}

	.tier-1-grid-double > .row > div:nth-child(1) {
		padding-right: 15px;
	}

	.tier-1-grid-double > .row > div:nth-child(2) {
		padding-left: 15px;
	}

	.news-title-right-width {
		position: relative;
	}

	.news-title-right-width:after {
		content: '';
		display: block;
		height: 65px;
		width: calc((100% - 1200px)/2 + 30px);
		top: 0;
		position: absolute;
		background-color: #0064B9;
		right: 0;
	}

	.text-block p,
	.text-block ul,
	.text-block ol {
		font-size: 18px;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.tier-1-grid-triple-sm > .row > div:nth-child(1) {
		padding-right: 7px;
	}

	.tier-1-grid-triple-sm > .row > div:nth-child(2) {
		padding-right: 4px;
		padding-left: 4px;
	}

	.tier-1-grid-triple-sm > .row > div:nth-child(3) {
		padding-left: 7px;
	}

	[class*='col-md-'].vertical-padding + [class*='col-md-'].vertical-padding {
		padding-top: 0;
	}
}

@media screen and (max-width: 767px) {

	.bg-gradient-1 {
		background: #009EDC 50%;
	}

	#topPageContent .top-page-background-sm > div {
		background-position: top center;
	}

	#topPageContent .top-page-background + .top-content,
	#topPageContent .top-page-background-sm + .top-content {
		min-height: 80px;
	}

	#topPageContent .top-page-background {
		display: none;
	}

	.vertical-padding + .vertical-padding {
		padding-top: 0;
	}
}


/*** 
ELLIS CSS 
***/

/* Tables */
:is(table, thead, tbody, tfoot, tr, th, td) {
	border-color: inherit;
    border-style: solid;
    border-width: 0;
	caption-side: bottom;
	border-collapse: collapse;
}

.table {
    display: table;
    border: 1px solid;
    border-color: #495057;
    vertical-align: top;
    margin-block: 1.5rem;

}

.table>thead {
	vertical-align: bottom;
}

.table-striped>:not(caption)>* {
	border-width: 1px 0;
}

.table-striped>:not(caption)>*>* {
	border-width: 0 1px;
}

.table>:not(caption)>*>* {
	padding: .5rem .5rem;
	color: inherit;
	border-bottom-width: 1px;
	box-shadow: inset 0 0 0 9999px transparent;
}


/* Buttons */
.btn {
    display: inline-block;
    padding: 0.375rem 0.75rem;
	margin-block: 1rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #0066B6;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: 1px solid #0d6efd;
    border-radius: 0;
    background: #FFFFFF;
}

.btn:hover {
	background-color: #0066B6;
	color: #FFFFFF;
}

/* TEXTAREA */
textarea {
	resize: none;
	width: 100%;
	height: 96px;
	padding-block: .9375rem;
}

/* Data */
dt {
	padding-block-start: 1rem;
}

dd {
	margin-block-end: 0.5rem;
}